
.container { 
    position: relative;
    border: none; 
    padding: 100px;;
  }

  app-tag-button{
    margin-left: 20px;
  }

.aanmakenButton {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    height: 50px;
    width: 350px;
  }

  label{
    color: #359ca3
  }


  @keyframes artikelToegevoegd {
    0%   {opacity: 0;
    }
    100%   {opacity: 1;}
  }

  .overlay-box {
    position:absolute;
    top:50%;  
    left:50%;
    transform:translate(-50%, -50%);
    color: white; background: #666666; opacity: .8;
    z-index: 1000;
    padding: 100px;
    text-align: center;
    opacity: 0;
  }
.noDisplay{
  display: none;
}
  .overLayShow{
    animation: artikelToegevoegd;
    animation-duration: 2s;
    animation-fill-mode: forwards;
  }

.checkIcon {
  font-size: 50pt;
}

#gaNaarArtikel{
  margin-right: 40px;
  margin-left: -20px;
}

.vensterButtons{
  padding: 10px;
  border-radius: 6px;
}
